Uploaded image for project: 'Service Orchestrator'
  1. Service Orchestrator
  2. SO-2038

Fix build and harkari-cp version, Get LF to add dependency

    XMLWordPrintable

Details

    • Bug
    • Status: Closed
    • Highest
    • Resolution: Done
    • El Alto Release
    • El Alto Release
    • None

    Description

      2.7.1 is the version we need and the dependency we need is actually hikari-cp and not HikariCP. Nexus seems to only have version up to 2.4.0 https://nexus.onap.org/content/groups/public/hikari-cp/hikari-cp/ . Sending an email to LF about missing dependency.

      Hikari CP ยป 2.7.1 A Clojure wrapper to HikariCP JDBC connection pool

      License EPL 1.0 HomePage https://github.com/tomekw/hikari-cp Date (Mar 10, 2019) Files jar (13 KB) View All Repositories Clojars Used By 36 artifacts

      <!-- https://mvnrepository.com/artifact/hikari-cp/hikari-cp --> <dependency> <groupId>hikari-cp</groupId> <artifactId>hikari-cp</artifactId> <version>2.7.1</version> </dependency>

      Attachments

        # Subject Branch Project Status CR V

        Activity

          People

            mgkwill Marcus Williams
            mgkwill Marcus Williams
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: